VEYON-SERVICE(1)

NAME
veyon-service - Veyon Service Application

SYNOPSIS
veyon-service

DESCRIPTION

VEYON-SERVICE is the software which needs to run on student computers in order to access them using Veyon Master. It provides a VNC server and a service daemon which is necessary for taking control over the computer.

SEE ALSO
veyon-master(1),veyon-configurator(8),veyon-auth-helper(1)

http://veyon.io/

AUTHOR
Veyon has been written by Tobias Junghans.

This manual page has been written by Tobias Junghans and updated by Mike Gabriel. It was originally written for the Debian project (but may be used by others).